asgiref==3.7.2
bootstrap4==0.1.0
click==8.1.6
colorama==0.4.6
crispy-bootstrap4==2022.1
Django==4.0.3
django-crispy-forms==2.0
django-debug-toolbar==4.1.0
mypy-extensions==1.0.0
packaging==23.1
pathspec==0.11.1
platformdirs==3.9.1
python-dateutil==2.8.2
six==1.16.0
sqlparse==0.4.4
typing_extensions==4.7.1
tzdata==2023.3
whitenoise==6.5.0
dj_database_url==2.0.0
psycopg2==2.9.6
gunicorn==21.2.0
